@charset "utf-8";

#layerWarp{
	display: none;
}

.layer2 {
	position: fixed;
	_position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
}

.layer2 .bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: .5;
	filter: alpha(opacity=50);
}

.layer2 .pop-layer2 {
	display: block;
}

.pop-layer2 {
	display: none;
	position: absolute;
	top: 15%;
	left: 34%;
	width: 603px;
	height: 568px;
	background-color: #fff;
	border: 3px solid #3571B5;
	box-shadow:  3px 3px 3px 3px rgba(0,0,0,0.3);
	z-index: 10;
}

.pop-layer2 .cs-title{
	background: url('/images/site/icon_customer.png') 0px 2px  no-repeat;
	font-size:16pt;
	color:#3571B5;
	padding-left:32px;
	font-weight: bold;

}
.pop-layer2 .pop-container2 {
	padding: 20px 25px;
}

.pop-layer2 p.ctxt {
	color: #666;
	line-height: 25px;
}

.pop-layer2 .btn-r {
	width: 223px;
	margin: 10px 0 20px;
	padding-top: 10px;
	border-top: 1px solid #DDD;
	text-align: right;
}
